Module | DL::BasicTypes
In: | dl/lib/dl/types.rb

### Methods

included

### Public Instance methods

included(m)

[Source]

    # File dl/lib/dl/types.rb, line 30
        def included(m)
          m.module_eval{
            typealias "uint", "unsigned int"
            typealias "u_int", "unsigned int"
            typealias "ulong", "unsigned long"
            typealias "u_long", "unsigned long"
          }
        end

[Validate]